#stacks_in_2_page3{text-align:justify}

#stacks_in_14_page3 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_14_page3 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_73_page3{text-align:justify}

#stacks_in_73_page3 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_47_page3 {
	margin: 40px 0px 0px 80px;
}

#stacks_in_23_page3 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_23_page3 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_43_page3 {
	margin: 25px 0px 0px 0px;
}

#stacks_in_75_page3 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_28_page3 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_33_page3 {
	margin: 25px 0px 0px 0px;
}

#stacks_in_81_page3 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_9_page3 {
	margin: 30px 0px 0px 0px;
}
